# Приватный ключ, который используется для подписи транзакций при
# взаимодействии с контрактом C2.
PRIVKEY=cafecafe...cafecafe

# URL, по которому будет доступен узел, предоставляющий web3 сервис для доступа к N1
SOURCE_RPCURL=https://sokol.poa.network 

# Адрес контракта C1
SOURCE_ADDRESS=0x

# Номер блока, в котором была обработана транзакция, регистрирующая С1
SOURCE_START_BLOCK=X

# URL, по которому будет доступен узел, предоставляющий web3 сервис для доступа к N2
DESTINATION_RPCURL=https://sokol.poa.network 

# Адрес контракта C2
DESTINATION_ADDRESS=0x

# Цена за единицу газа, которая будет выставленна в транзакциях,
# взаимодействующих с контрактом C2
GASPRICE=5000000000
